﻿@charset "utf-8"; 
*{margin:0px;padding:0px;}
.hfg_body{ font-size:16px; font-family:"微软雅黑"; color: #fff;}
.hfg_body a{text-decoration:none;}
.hfg_body ul,li,ol{list-style:none;}
.hfg_body .clear{clear:both;} 
/*浮动*/
.fl{float:left;}
.fr{float:right;}
.inner{ width:1000px; margin:0 auto;}
/*********index************/
.hfg_tu1{ height:300px; background:url(../images/hfg-01.jpg) no-repeat center;}
.hfg_tu2{ height:300px; background:url(../images/hfg-02.jpg) no-repeat center;}
.hfg_tu3{ height:252px; background:url(../images/hfg-03.jpg) no-repeat center;}
.hfg_tu4{ height:384px; background:url(../images/hfg-04.jpg) no-repeat center;}
.hfg_tu5{ height:294px; background:url(../images/hfg-05.jpg) no-repeat center;}
.hfg_tu6{ height:573px; background:url(../images/hfg-06.jpg) no-repeat center;}
.hfg_tu7{ height:528px; background:url(../images/hfg-07.jpg) no-repeat center;}
.hfg_tu8{ height:528px; background:url(../images/hfg-08.jpg) no-repeat center;}
.hfg_tu9{ height:159px; background:url(../images/hfg-09.jpg) no-repeat center;}
.hfg_tu10{ height:534px; background:url(../images/hfg-10.jpg) no-repeat center;}
.hfg_tu11{ height:403px; background:url(../images/hfg-11.jpg) no-repeat center;}
.hfg_tu12{ height:403px; background:url(../images/hfg-12.jpg) no-repeat center;} 
.hfg_tu13{ height:387px; background:url(../images/hfg-13.jpg) no-repeat center;}
.hfg_tu14{ height:339px; background:url(../images/hfg-14.jpg) no-repeat center;}
.hfg_tu15{ height:491px; background:url(../images/hfg-15.jpg) no-repeat center;}
.hfg_tu16{ height:869px; background:url(../images/hfg-16.jpg) no-repeat center;}
.hfg_tu17{ height:693px; background:url(../images/hfg-17.jpg) no-repeat center;}
.hfg_tu18{ height:648px; background:url(../images/hfg-18.jpg) no-repeat center;}
.hfg_tu19{ height:222px; background:url(../images/hfg-19.jpg) no-repeat center;}
.hfg_tu3 p{text-align: center;font-size: 43px;padding-top: 181px;}
.hfg_tu4 p{font-size: 18px;line-height: 32px;width: 570px;padding-top: 30px;}
.hfg_tu4 p span{font-size: 22px;}
.hfg_tu5 h4,.hfg_tu7 h4{font-size: 36px;margin-left: 400px;padding-top: 150px;font-weight: normal;}
.hfg_tu5 p,.hfg_tu7 p{font-size: 24px;margin-left: 400px;padding-top: 20px;}
.hfg_tu7 p,.hfg_tu7 h4{margin-left: 35px;}
.hfg_tu7 h4{padding-top: 20px;font-weight: normal;}
.hfg_tu7 p{padding-top: 150px;}
.hfg_tu10 h4{text-align: center;font-size: 43px;margin-bottom: 70px;font-weight: normal;}
.hfg_tu10 dl,.hfg_tu11 dl,.hfg_tu12 dl{width: 450px;margin-left: 300px;margin-bottom: 80px;}
.hfg_tu10 dt,.hfg_tu11 dt,.hfg_tu12 dt{font-size: 24px;}
.hfg_tu10 dd,.hfg_tu11 dd,.hfg_tu12 dd{font-size: 16px;margin-top: 10px;line-height: 28px;}
.hfg_tu11 dl{margin-left: 390px;padding-top: 55px;margin-bottom: 0;}
.hfg_tu12 dl{margin-left:90px;padding-top: 5px;margin-bottom: 60px;width: 530px;}
.hfg_tu16 h4{font-size: 43px;text-align: center;padding-top: 158px;font-weight: normal;margin-bottom: 150px;}
.hfg_tu16 p{font-size: 24px;line-height: 32px;margin-bottom: 90px;margin-left: 220px;}
.hfg_tu17 p{text-align: center;font-size: 43px;padding-top: 145px;margin-bottom: 315px;}
.hfg_tu17 span{float: left;display: block;font-size: 30px;margin-left: 75px;margin-bottom: 27px;}
.hfg_tu17 span.a1{margin-left: 150px;}
.hfg_tu17 span.a5{margin-left: 250px;}
.hfg_tu18 span{font-size: 22px;float: left;padding-top: 203px;display: block;line-height: 34px;margin-left: 53px;}
.hfg_tu18 span.a1{margin-left: 432px;}
.hfg_tu18 p{font-size: 43px;text-align: center;padding-top: 142px;}
.hfg_tu18 dl{margin-left: 410px;font-size: 33px;margin-top:25px;}
.hfg_tu18 dd{font-size: 18px;margin-top: 10px;}
.hfg_tu19 h3{font-size:56px;padding-top: 25px;color: #e50055;margin-left: 350px;}
.hfg_tu19 p{font-size: 30px;padding-top: 10px;margin-left: 350px;}